qanda.title.properties
Prev | Property Sets | Next

## qanda.title.properties

qanda.title.properties — Properties for qanda set titles

## Synopsis

    <xsl:attribute-set name="qanda.title.properties">
      <xsl:attribute name="font-family">
        <xsl:value-of select="$title.fontset"></xsl:value-of>
      </xsl:attribute>
      <xsl:attribute name="font-weight">bold</xsl:attribute>
      <!-- font size is calculated dynamically by qanda.heading template -->
      <xsl:attribute name="keep-with-next.within-column">always</xsl:attribute>
      <xsl:attribute name="space-before.minimum">0.8em</xsl:attribute>
      <xsl:attribute name="space-before.optimum">1.0em</xsl:attribute>
      <xsl:attribute name="space-before.maximum">1.2em</xsl:attribute>
    </xsl:attribute-set>

## Description

The properties common to all qanda set titles.

Prev | Up | Next
root.properties | Home | qanda.title.level1.properties